/* CSS Document */
p {
	margin-top:5pt;
	margin-left:5pt;
	text-indent:0%;
}

body{
background:#efefef none repeat scroll 0%;
color:#333333;
font-family:"Arial";
font-size:80%;
margin:0pt;
padding:0pt;
text-align:center;
}

#wrap{
margin:0pt auto;
text-align:left;
width:816px;
}

#main-content {
line-height:1.5em;
margin:0px;
padding:0px;
width:816px;
}

#header{
border-bottom: 5px solid #999; 
padding: 25px 0px; 
background: rgb(255, 255, 255) none repeat scroll 0%; 
width: 816px;
font-size:120%;
font-weight:bold;
-moz-background-clip: -moz-initial; 
-moz-background-origin: -moz-initial;
-moz-background-inline-policy: -moz-initial;
}

#leftnav{
background: rgb(220, 220, 220) none repeat scroll 0%;
float: left;
width: 150px; 
-moz-background-clip: -moz-initial;
-moz-background-origin: -moz-initial;
-moz-background-inline-policy: -moz-initial;
height:100%;
}

#leftnav ul.nav{
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
}

#leftnav ul.nav li{
display:block;
padding-left:10px;
list-style:none;
line-height:150%;
color:#000000;
}

#leftnav ul.nav li a{
color:#000;
text-decoration:none;
}

#leftnav ul.nav li a:hover{
text-decoration:underline;
font-weight:bold;
}



#rightcontent{
background: rgb(255,255,255) no-repeat scroll 0%; 
float: right; 
width:655px; 
height:100%;
padding:5px;
-moz-background-clip: -moz-initial;
-moz-background-origin: -moz-initial;
-moz-background-inline-policy: -moz-initial;
}
#footer {
float: right; 
width:666px;
font-size:80%;
}
.error {
width:400px;
border:1px solid red;
width:400px;
background-color:#FFF0E1;
padding:5px;
}
#error_msg {
background-image:url(../../images/warning.gif);
background-repeat:no-repeat;
padding-left:20px;
}
#edit_form {
	padding-left:20px;
}
#edit_form div {
	font-weight:bold;
	padding-top:10px;
}
#edit_form label {
	color:#ff0000;
}
#edit_form input, .select, textarea{
	font-size:130%;
	padding:1px;
}
#sub_menu {
	font-size:85%;
	text-align:right;
}
#sub_menu a{
	color:#003366;
	color:#666699;
	text-decoration:none;	
}
#message {
	width:450px;
	font-weight:bold;
	color:#333;
	background-color:#FFCC00;
	padding:2px;
}
#pagination {
	font-size:85%;
	font-weight:bold;
}
#pagination a {
	color:#546762;
}
#list_table {
	background: rgb(220, 220, 220) none repeat scroll 0%;
	background-color:#999999;
}
#list_table #hd {
	font-size:8pt;
	font-weight:bold;
	background-color:#999;
	color:#fff;
}
#list_table td {
	background-color:#FFFFFF;
}
#list_table a {
	color:#666699;
}
#info {
	padding:10px;
	font-weight:bold;
	width:550px;
}
#win {
	visibility:hidden;
}